Subject: Re: [PATCH net-next v4 08/15] virtio_net: sq support premapped mode

From: Jakub Kicinski <[email-masked]>
Date: Wed, 12 Jun 2024 16:23:37 -0700

On Tue, 11 Jun 2024 19:41:40 +0800 Xuan Zhuo wrote:
> +static int virtnet_sq_set_premapped(struct send_queue *sq, bool premapped)

Could you try to add __maybe_unused or some such and then remove it
in the patch which calls this function?  Having warnings during
bisection is not great.